{
  "permissions": {
    "allow": [
      "Bash(findstr:*)",
      "mcp__zai-mcp-server__extract_text_from_screenshot",
      "Bash(pandoc:*)",
      "mcp__zread__read_file",
      "mcp__zread__search_doc",
      "Bash(cmd:*)",
      "Bash(curl:*)",
      "Bash(mvn clean install:*)",
      "Bash(powershell:*)",
      "Skill(document-skills:mcp-builder)",
      "Bash(ping:*)",
      "Bash(git commit:*)",
      "Bash(taskkill:*)",
      "Bash(cd:*)",
      "mcp__database-server__read_query",
      "mcp__database-server__list_tables",
      "mcp__database-server__describe_table",
      "mcp__database-server__list_insights",
      "mcp__database-server__alter_table",
      "mcp__database-server__write_query",
      "Bash(mvn dependency:tree:*)",
      "Bash(javac:*)",
      "Bash(unzip:*)",
      "Bash(chcp:*)",
      "Skill(superpowers:brainstorming)",
      "Bash(pip install:*)",
      "Skill(superpowers:using-superpowers)",
      "Bash(tree:*)",
      "Skill(docx)",
      "Bash(bash:*)",
      "mcp__zai-mcp-server__analyze_image",
      "Skill(frontend-design:frontend-design)",
      "mcp__web-reader__webReader",
      "mcp__fetch__imageFetch",
      "Skill(frontend-design)",
      "Bash(find:*)",
      "Bash(mvn clean:*)",
      "Bash(mvn install:*)",
      "Bash(git mv:*)",
      "Bash(powershell.exe:*)",
      "Bash(git rm:*)",
      "Bash(git add:*)",
      "Skill(document-skills:frontend-design)",
      "Bash(test:*)",
      "mcp__chrome-devtools__list_pages",
      "mcp__chrome-devtools__navigate_page",
      "mcp__chrome-devtools__take_snapshot",
      "mcp__chrome-devtools__take_screenshot",
      "mcp__zai-mcp-server__ui_to_artifact",
      "mcp__chrome-devtools__click",
      "Skill(backend-restart)",
      "Bash(tasklist:*)",
      "Bash(wmic:*)",
      "Bash(mvn spring-boot:run:*)",
      "Bash(timeout:*)",
      "mcp__chrome-devtools__wait_for",
      "Bash(start cmd /k \"mvn spring-boot:run -pl ruoyi-admin\")",
      "mcp__mysql__list_tables",
      "mcp__mysql__describe_table",
      "mcp__mysql__query",
      "Bash(grep:*)",
      "mcp__mysql__connect_db",
      "Skill(superpowers:writing-plans)",
      "Skill(superpowers:subagent-driven-development)",
      "Bash(chmod:*)",
      "Bash(ls:*)",
      "Bash(test_report.sh \")",
      "mcp__mysql__show_statement",
      "Bash(if not exist \"doc\\\\designs\" mkdir docdesigns)",
      "Bash(if [ ! -d \"D:\\\\ccdi\\\\ccdi\\\\ruoyi-ccdi\\\\src\\\\main\\\\java\\\\com\\\\ruoyi\\\\ccdi\\\\domain\\\\dto\" ])",
      "Bash(then mkdir -p \"D:\\\\ccdi\\\\ccdi\\\\ruoyi-ccdi\\\\src\\\\main\\\\java\\\\com\\\\ruoyi\\\\ccdi\\\\domain\\\\dto\")",
      "Bash(fi)",
      "Bash(cat:*)",
      "Skill(superpowers:executing-plans)",
      "Skill(superpowers:finishing-a-development-branch)",
      "Skill(superpowers:systematic-debugging)",
      "mcp__mysql__execute",
      "Skill(document-skills:xlsx)"
    ]
  },
  "enabledMcpjsonServers": [
    "mysql"
  ]
}
